LINUX.ORG.RU

I'm noob, не могу установить программу :'(


0

0

Не бейте сильно, первый раз за линуксом :) .В общем дело такое...Когда пытаюсь установить прогу выдаёт "Некоторые запрошенные пакеты не могут быть установлены:<название проги - 6.0-20020110.1.i386" (из-за неудовлетворённости libpng.so.2)Всё равно продолжить установку?" дальше пишет мол установка завершена и всё...Будьте так добры, обьясните всё как можно подробней. :)


Re: I'm noob, не могу установить программу :'(

> 20020110

советую найти версию поновее. ;)

Adjkru ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.